<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>activity/music/listings page</title>
</head>
<body>
	<h3 align="center">You are at the activity/music/listings page.</h3>
	<img src="../images/border_collie.WEBP" height="300" width="300">

	<ol type="i">
		<li><a href="../index.html">./index.html</a></li>
		<li><a href="./index.html">index.html</a></li>
		<li><a href="./listings.html">listings.html</a></li>
		<li><a href="./reviews.html">reviews.html</a></li>
	</ol>
</body>
</html>